/* .modal-login {
    width: 350px;
}
.modal-login .modal-content {
    padding: 20px;
    border-radius: 1px;
    border: none;
}
.modal-login .modal-header {
    border-bottom: none;
    position: relative;
    justify-content: center;
} */
.modal-login h4 {
    text-align: center;
    font-size: 26px;
}
.modal-login .form-group {
    margin-bottom: 20px;
}
.modal-login .form-control,
.modal-login .btn {
    min-height: 40px;
    border-radius: 30px;
    font-size: 15px;
    transition: all 0.5s;
}
.modal-login .form-control {
    font-size: 13px;
}
.modal-login .form-control:focus {
    border-color: #ef4836;
}
.modal-login .hint-text {
    text-align: center;
    padding-top: 10px;
}
.modal-login .close {
    position: absolute;
    top: 0px;
    right: 8px;
    font-size: 30px;
    
}
.modal-login .btn,
.modal-login .btn:active {
    border: none;
    background: #ef4836 !important;
    line-height: normal;
}
.modal-login .btn:hover,
.modal-login .btn:focus {
    background: #ff5353 !important;
}
.modal-login .hint-text a {
    color: #999;
}
.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}
